Subject: RE: [Mip6] New I-D: Diameter Mobile IPv6 Bootstrapping Applicatio n using PANA

From: Tschofenig Hannes <[email-masked]>
Date: Tue, 19 Oct 2004 13:47:36 +0200

hi junghoon, 

i have only read the title of your document but you might be interested in
the following document:

Bootstrapping Mobile IPv6 using PANA
http://www.tschofenig.com/drafts/draft-tschofenig-mip6-bootstrapping-pana-00
.txt

ciao
hannes

> -----Original Message-----
> From: Junghoon Jee [mailto:[email-masked]] 
> Sent: Tuesday, October 19, 2004 4:14 AM
> To: [email-masked]
> Subject: [Mip6] New I-D: Diameter Mobile IPv6 Bootstrapping 
> Application using PANA
> 
> Hello, ALL.
> 
> Here is a new I-D, Diameter Mobile IPv6 Bootstrapping 
> Application using PANA.
> 
> Abstract:
>   This document specifies a new Diameter Application to support the 
>    Mobile IPv6's bootstrapping mechanism during the AAA 
> authentication 
>    and authorization phase based on PANA. PANA is used as a 
> protocol for 
>    network authentication between mobile nodes and access networks. 
>    During the PANA authentication phase, the mobile node's initial 
>    configuration information like its home address, home 
> agent address 
>    and IKE pre-shared keying material is piggybacked to the PANA 
>    messages cryptographically protected by the PANA SA. The 
> Diameter and 
>    PANA message formats to support the Mobile IPv6 bootstrapping are 
>    defined. 
> 
> URL to I-D:
> http://www.ietf.org/internet-drafts/draft-jee-mip6-bootstrap-p
> ana-00.txt
> 
> Comments are welcome.
> 
> 
> Junghoon Jee
> 
> --------------------------------------------------
> Electronics and Telecommunications Research Institute
> 161 Gajeong-dong, Yuseong-gu, Daejeon, 305-350, Rep. of KOREA
> E-mail: [email-masked] (Junghoon JEE)
> Tel: +82 42 860 5126, Mobile: +82 11 9030 0051 
> 
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6